﻿*{margin:0;padding:0;list-style-type:none}
body {	margin: 0px;background: rgb(170, 159, 124);}
body,td,th {	font-size: 12px;}
a:link {	color: #000000;	text-decoration: none;}
a:visited {	text-decoration: none;	color: #333333;}
a:hover {	text-decoration: none;	color: #993300;}
a:active {	text-decoration: none;	color: #333333;}
#topnav { background: url(hometop.jpg) repeat-x #CBC5AD;height: 156px;}
#botnav { background: url(footbg.jpg) repeat-x; height:128px; background-color:#FFFFFF}
#kstd { background: url(kstd.jpg) no-repeat;height: 126px;}
#mainbody{background: url(bg.jpg);}

div.nav{width:1000px;height:36px;line-height:36px;text-align:center;font-size:14px;font-weight:bold;position:relative;background:#643519;margin:auto}
ul.nav-main{width:100%;height:100%;list-style-type:none}
ul.nav-main span{display:inline-block;margin-left:18px;width:7px;height:7px;background:url('down-icon.png') no-repeat}
.hover-up{transition-duration:.5s;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.hover-down{transition-duration:.5s;transform:rotate(0deg);-webkit-transform:rotate(0deg)}
ul.nav-main>li{width:120px;height:100%;display:block;float:left;background:#643519;color:#fff;margin-right:1px;cursor:pointer}
ul.nav-main>li:hover{background: #742E0C}
div.hidden-box{width:118px;border:1px solid #643519;border-top:0;position:absolute;display:none;background: #CC9933;top:36px}
.hidden-box>ul{list-style-type:none;color:#643519;cursor:pointer}
.hidden-box li{ border-bottom: #643519 dotted 1px; line-height:30px;}
.hidden-box li:hover{background:#643519;color:#fff}

.hidden-loc-1{left:121px}
.hidden-loc-2{left:242px}
.hidden-loc-3{left:363px}
.hidden-loc-4{left:484px}
.hidden-loc-5{left:605px}
.hidden-loc-6{left:726px}
.hidden-loc-7{left:847px}
.w{width:1000px; margin:auto}
.h{height:10px;clear:both;}

.conLeft {float: left;width: 220px;padding: 10px 10px 10px 10px;overflow: hidden;}
.conLeft .top {height: 127px;width: 220px;overflow: hidden;}
.conLeft .mbei {background: url(left-bei.jpg) repeat-y;width: 195px;padding-left: 26px;padding-top: 10px;padding-bottom: 20px;}
.mbei  a{ color:#46361C;font: 14px/1.5 "微软雅黑",helvetica,Arial;width:178px; font-weight:bold; height:30px;text-align:center ; line-height:30px; display:block; overflow:hidden ;  }
 .mbei  a:hover{color: #FFFFFF;	font-weight: bold;	background-color: #917153;	/*background: url(../image/dh-bei.jpg) no-repeat 2px 2px;*/}
.conLeft .mbei ul li {height: 30px;padding: 3px 0;border-bottom: 1px solid #CCC;width: 178px;line-height: 30px;text-align: center;overflow: hidden;}
.conLeft .bottom {width: 220px;overflow: hidden;}
.conRight {float: left;width: 750px;padding-top: 10px;}
.conRight .rTop {height: 16px;width: 750px;overflow: hidden;}
.conRight .rbei {background: url(right-bei.jpg) repeat-y;padding-top: 20px;}
.conRight .rbei .conK {border: 4px solid #D8CFC6;height: 44px;width: 665px;font: 16px/1.5 "微软雅黑",helvetica,Arial;line-height: 48px;font-weight: bold;text-align: left;padding-left: 15px;margin-left: 30px;overflow: hidden;}
h5 {font: 22px/1.5 "微软雅黑" ,helvetica,Arial;color: #857777;text-align: center;padding: 10px 10px 10px 10px;}
.conRight .rbei .text {padding: 0px 30px 10px 35px;color: #66441F;font-size: 14px;line-height: 30px;text-align: left;}
.h_show {
    background: url(mainpic.jpg) no-repeat left top;
    height: 260px;width: 683px;
    padding: 30px 0 0 0;
}
.photoc{ width:614px; height:240px; overflow:hidden; float:left; }
.photoc li{float: left; width:206px;}
.photoc .h_pimg img{ height:200px; width:200px; border:0px;}
.photoc p{ text-align:center; height:40px; line-height:40px;}
.photoc p a {	font-size: 12px;color: #990000;}
.photoc p a:link {text-decoration: none;}
.photoc p a:visited {	text-decoration: none;	color: #990000;}
.photoc p a:hover {text-decoration: none;	color: #0000FF;}
.photoc p a:active {	text-decoration: none;	color: #990000;}
.bt{background: url(dtitlemid.jpg) repeat-x;height: 41px;line-height:38px; width:270px;font-size: 18px; font-weight: bold; color: #FFFFFF }
.new_body{width:256px;line-height:30px; height:25px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; border-bottom:#993300 dotted 1px;}
.btbody{border:#6B3636 solid 1px; padding:5px; height:232px; background-color:#FFFFFF;}
#gzfw{width:195px; background-color:#FFD9B3;border:#6B3636 solid 1px; padding:10px; height:234px; background: url(gzfw.jpg) no-repeat; line-height:22px;}